Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Video::RenderState::Bits::Mask

struct Nes::Api::Video::RenderState::Bits::Mask

RGB bit mask.

Field Summary
`ulong` | `b`
`ulong` | `g`
`ulong` | `r`

Field Detail

### b

    public ulong b;

### g

    public ulong g;

### r

    public ulong r;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD